{
  "baseURI": "https://qa.careaxes.net/careaxes-qa-api/api/",
  "baseWeb": "https://qa.careaxes.net",
  "hostingUrl": "https://qa.careaxes.net/",
  "maintenance": false,
  "env": "QA REACTIVE",
  "envTitle": "Long Term Testing",
  "version": "1.1",
  "signalR": "https://qa.careaxes.net/careaxes-qa-api/Communication"
}